View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
18259Bug reportsCentral participant databasepublic2022-08-08 09:16
Reporterbismark Assigned Toollehar  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version5.3.x 
Summary18259: Add SurveyId to "add participant to survey" dialog
Description

add the surveyId to the selectbox for better identification

Umfrage 1 (112233)

Steps To Reproduce

Steps to reproduce

(Replace this text with detailed step-by-step instructions on how to reproduce the issue)

Expected result

(Write here what you expected to happen)

Actual result

(Write here what happened instead)

TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)5.3.x
I will donate to the project if issue is resolvedNo
Browser
Database type & versionMySQL
Server OS (if known)
Webserver software & version (if known)
PHP Version7.4

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

bismark

bismark

2022-07-19 12:16

reporter  

grafik.png (30,465 bytes)   
grafik.png (30,465 bytes)   
bismark

bismark

2022-07-19 12:28

reporter   ~71012

https://github.com/LimeSurvey/LimeSurvey/pull/2519

bismark

bismark

2022-07-19 12:29

reporter   ~71013

grafik-2.png (29,251 bytes)   
grafik-2.png (29,251 bytes)   
guest

guest

2022-08-04 12:22

viewer   ~71321

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=33709

LimeBot

LimeBot

2022-08-08 09:16

administrator   ~71364

Fixed in Release 5.3.30+220808

Related Changesets

LimeSurvey: master c8ffd476

2022-08-04 12:22:11

bismark


Committer: GitHub Details Diff
Fixed issue 18259: add surveyId to select box (#2519) Affected Issues
18259
mod - application/views/admin/participants/modal_subviews/_addToSurvey.php Diff File

Issue History

Date Modified Username Field Change
2022-07-19 12:16 bismark New Issue
2022-07-19 12:16 bismark File Added: grafik.png
2022-07-19 12:28 bismark Note Added: 71012
2022-07-19 12:28 bismark Bug heat 0 => 2
2022-07-19 12:29 bismark Note Added: 71013
2022-07-19 12:29 bismark File Added: grafik-2.png
2022-07-21 15:11 gabrieljenik Status new => ready for testing
2022-08-03 18:18 gabrieljenik Assigned To => ollehar
2022-08-03 18:18 gabrieljenik Status ready for testing => ready for merge
2022-08-04 12:22 bismark Changeset attached => LimeSurvey master c8ffd476
2022-08-04 12:22 guest Note Added: 71321
2022-08-04 12:22 guest Bug heat 2 => 4
2022-08-04 12:29 ollehar Status ready for merge => resolved
2022-08-04 12:29 ollehar Resolution open => fixed
2022-08-08 09:16 LimeBot Note Added: 71364
2022-08-08 09:16 LimeBot Status resolved => closed
2022-08-08 09:16 LimeBot Bug heat 4 => 6